body{font-family:"Roboto" ,Helvetica,Arial,sans-serif;font-size:15px;line-height:20px;color:#333;font-weight:400;-webkit-font-smoothing:antialiased;padding:0;margin:0}
.main-container{overflow:hidden}
section{position:relative;overflow:hidden}
iframe{border:0}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6,p,.lead{margin-top:0;margin-bottom:10px}
h1,.h1{font-weight:900;font-size:52px;line-height:56px;text-shadow:0 1px 2px rgba(0,0,0,.1)}
h2,.h2{font-weight:900;font-size:40px;line-height:46px}
h3,.h3{font-weight:400;font-size:34px;line-height:38px}
h4,.h4{font-weight:900;font-size:26px;line-height:30px}
h5,.h5{font-weight:700;font-size:20px;line-height:24px}
p{font-size:16px;line-height:20px}
.p-opacity{opacity:.7}
strong,b{font-weight:900}
.lead{font-size:22px;line-height:26px;font-weight:400}
.lead strong,.lead b{font-weight:700}
.f-w-300{font-weight:300}
.f-w-400{font-weight:400}
.f-w-700{font-weight:700}
.f-w-900{font-weight:900}
.text-white{color:#fff}
.text-black{color:#69696E}
.text-blue{color:#439fe0}
.bg-grey{background-color:#EFF1F4}
.bg-light{background-color:#fafafa}
.bg-orange{background-color:#ef7c46}
.bg-blue{background-color:#439FE0}
.bg-green{background-color:#56B68B}
.bg-red{background-color:#e74c3c}
.bg-purple{background-color:#8e44ad}
.bg-yellow{background-color:#f1c40f}
.bg-dark{background-color:#525e6c}
.bg-black{background-color:#2e3234}
.bg-white{background-color:#fff}
.m-a-0{margin:0!important}
.m-t-0{margin-top:0!important}
.m-r-0{margin-right:0!important}
.m-b-0{margin-bottom:0!important}
.m-l-0{margin-left:0!important}
.m-x-0{margin-right:0!important;margin-left:0!important}
.m-y-0{margin-top:0!important;margin-bottom:0!important}
.m-a{margin:10px!important}
.m-t{margin-top:10px!important}
.m-r{margin-right:10px!important}
.m-b{margin-bottom:10px!important}
.m-l{margin-left:10px!important}
.m-x{margin-right:10px!important;margin-left:10px!important}
.m-y{margin-top:10px!important;margin-bottom:10px!important}
.m-x-auto{margin-right:auto!important;margin-left:auto!important}
.m-a-md{margin:25px!important}
.m-t-md{margin-top:25px!important}
.m-r-md{margin-right:25px!important}
.m-b-md{margin-bottom:25px!important}
.m-l-md{margin-left:25px!important}
.m-x-md{margin-right:25px!important;margin-left:25px!important}
.m-y-md{margin-top:25px!important;margin-bottom:25px!important}
.m-a-lg{margin:50px!important}
.m-t-lg{margin-top:50px!important}
.m-r-lg{margin-right:50px!important}
.m-b-lg{margin-bottom:50px!important}
.m-l-lg{margin-left:50px!important}
.m-x-lg{margin-right:50px!important;margin-left:50px!important}
.m-y-lg{margin-top:50px!important;margin-bottom:50px!important}
.new-row-md,.new-row-sm{margin-top:40px}
.p-a-0{padding:0!important}
.p-t-0{padding-top:0!important}
.p-r-0{padding-right:0!important}
.p-b-0{padding-bottom:0!important}
.p-l-0{padding-left:0!important}
.p-x-0{padding-left:0!important;padding-right:0!important}
.p-y-0{padding-top:0!important;padding-bottom:0!important}
.p-a{padding:30px!important}
.p-t{padding-top:30px!important}
.p-r{padding-right:30px!important}
.p-b{padding-bottom:30px!important}
.p-l{padding-left:30px!important}
.p-x{padding-right:30px!important;padding-left:30px!important}
.p-y{padding-top:30px!important;padding-bottom:30px!important}
.p-a-md{padding:60px!important}
.p-t-md{padding-top:60px!important}
.p-r-md{padding-right:60px!important}
.p-b-md{padding-bottom:60px!important}
.p-l-md{padding-left:60px!important}
.p-x-md{padding-right:60px!important;padding-left:60px!important}
.p-y-md{padding-top:60px!important;padding-bottom:60px!important}
.p-a-lg{padding:120px!important}
.p-t-lg{padding-top:120px!important}
.p-r-lg{padding-right:120px!important}
.p-b-lg{padding-bottom:120px!important}
.p-l-lg{padding-left:120px!important}
.p-x-lg{padding-right:120px!important;padding-left:120px!important}
.p-y-lg{padding-top:120px!important;padding-bottom:120px!important}
.vertical-center-abs,.vertical-center-rel{top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.vertical-center-abs{position:absolute}
.vertical-center-rel{position:relative}
.vh-center{position:absolute;top:50%;left:50%;margin-right:-50%;-webkit-transform:translate (-50%,-50%);-moz-transform:translate (-50%,-50%);-o-transform:translate (-50%,-50%);-ms-transform:translate (-50%,-50%);transform:translate (-50%,-50%)}
.y-middle{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;flex-direction:row;-webkit-flex-direction:row}
.y-bottom{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;align-items:flex-end;-webkit-align-items:flex-end;justify-content:center;-webkit-justify-content:center;flex-direction:row;-webkit-flex-direction:row}
.navbar{background-color:#fff;box-shadow:0 1px 1px rgba(0,0,0,.1);border:none;margin-bottom:0;padding:10px 20px;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.top-nav-collapse{padding:15px}
.navbar-brand{padding:3px 0 0;height:auto}
.navbar-nav>li>a{color:#404B55;font-size:15px;font-weight:700;opacity:.8;padding:9px 15px;border-radius:5px;margin-right:2px}
.navbar-nav>li>a:focus{background-color:transparent}
.navbar-nav>li>a:hover{opacity:1;background-color:transparent}
.navbar-nav>.active>a,.navbar-nav>.active>a:hover,.navbar-nav>.active>a:focus{background-color:#eee;opacity:1}
.navbar-toggle{border:none;padding:5px 8px 3px}
.navbar-toggle .icon-bar{background-color:#404B55;opacity:.8}
.navbar-toggle:hover .icon-bar{opacity:1}
.navbar.bg-color{background-color:#525e6c}
.navbar.bg-transparent{background-color:transparent;border:none;box-shadow:none;color:#fff}
.navbar.bg-transparent.top-nav-collapse{background-color:#fff;box-shadow:0 1px 1px rgba(0,0,0,.1);-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.navbar.bg-transparent .logo-white,.navbar.bg-transparent.top-nav-collapse .logo-black{display:block}
.navbar.bg-transparent.top-nav-collapse .logo-white,.navbar.bg-transparent .logo-black{display:none}
.navbar.bg-transparent .navbar-nav>li>a,.navbar.bg-color .navbar-nav>li>a{color:#fff;opacity:1}
.navbar.bg-transparent.top-nav-collapse .navbar-nav>li>a{color:#404B55;opacity:.8}
.navbar.bg-transparent.top-nav-collapse .navbar-nav>li>a.btn-nav{color:#fff;opacity:1}
.navbar.bg-color .navbar-toggle .icon-bar{background-color:#fff;opacity:1}
.navbar-static-top{position:absolute;top:0;left:0;right:0}
.navbar.nav-onlylogo .navbar-header{width:100%}
.navbar.nav-onlylogo .navbar-brand{float:none;display:block}
.navbar.nav-onlylogo.bg-transparent .logo-white,.navbar.nav-onlylogo.bg-transparent.top-nav-collapse .logo-black{display:block}
.navbar.nav-onlylogo.bg-transparent .logo-black,.navbar.nav-onlylogo.bg-transparent.top-nav-collapse .logo-white{display:none}
.nav-3cols{font-size:15px;font-weight:700;padding-top:6px}
.nav-3cols.nav-callus i{font-size:21px;vertical-align:middle;margin-right:5px}
.nav-3cols.nav-callus .phone-number{font-size:21px;font-weight:900;margin-left:5px}
.nav-3cols .social-btn .phone-number{vertical-align:top}
.nav-3cols-logo{text-align:center}
.navbar.bg-transparent .nav-3cols{color:#fff}
.navbar.bg-transparent.top-nav-collapse .nav-3cols{color:#404B55}
.navbar.bg-transparent .nav-3cols-logo .logo-white,.navbar.bg-transparent .nav-3cols-logo .logo-black{margin:0 auto}
.hero{height:700px}
.hero.height-800,.hero.height-800-fix{height:800px}
.hero .lead{font-weight:700}
.hero .btn a{font-size:17px;color:#fff}
.hero p.small a{font-size:15px}
.hero h1{margin-bottom:20px}
.closeup-box{position:absolute;bottom:0;width:50%}
.closeup-box img{float:right;height:650px}
.closeup-box.closeup-right{right:0}
.closeup-box.closeup-right img{float:left}
.hero .list-unstyled li{font-size:21px;margin-bottom:10px;font-weight:700}
.hero .list-unstyled li>i{font-size:32px;font-weight:700;vertical-align:sub;margin-right:5px}
.dashboard-box{position:absolute;bottom:-50px;width:50%}
.dashboard-box.dashboard-right{right:0}
.dashboard-box img{height:600px;padding-left:20px}
.carousel-dashboard .carousel-indicators{position:absolute;bottom:102%}
.hero.hero-devices{height:auto;padding-top:140px;padding-bottom:80px}
.hero.hero-devices .app-image{margin-top:10px}
.hero.hero-countdown{height:auto;padding-top:160px;padding-bottom:100px}
.hero-leadbox{height:auto;padding-top:150px;padding-bottom:50px}
.hero-leadbox .form-horizontal{padding:30px 20px 10px;border-radius:5px;box-shadow:-2px -2px 6px 0 rgba(0,0,0,.1);background-color:#525e6c;background-color:rgba(0,0,0,0.4)}
.hero-leadbox .form-horizontal.form-2col{padding:40px 40px 20px}
.hero-leadbox h5{font-size:20px;font-weight:900}
.hero-leadbox .form-group.w-50 input{display:inline-block;width:49.5%}
.hero-leadbox .feature-box i{font-size:50px;font-weight:400;margin-right:10px}
.hero-leadbox .feature-box h5,.hero-leadbox .feature-box p{margin-left:80px}
.hero-leadbox .feature-box h5{margin-bottom:5px}
.hero-leadbox .form-group button.picker__button--today,.hero-leadbox .form-group button.picker__button--clear,.hero-leadbox .form-group button.picker__button--close{width:33%}
.section-header{margin-bottom:50px}
.section-header span{display:block}
.mdx-txt{font-size:18px;line-height:22px;padding-left:5%;padding-right:5%}
.venue_details tr{background-color:transparent!important}
.venue_details .table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{border-top:none}
.left_col td.fix-td_left{width:35%;padding-left:15%!important}
.left_col td.fix-td_center{width:20%;padding-left:6%!important}
.left_col td.fix-td_right{width:40%;padding-left:5%!important}
.right_col td.fix-td_left{width:30%;padding-right:10%!important}
.right_col td.fix-td_center{width:14%;padding-right:10%!important}
.right_col td.fix-td_right{width:46%;padding-right:10%!important}
.hero-leadbox .form-horizontal{background-color:#c82226}
.hero-leadbox{padding-top:0}
.icon-font{font-size:18px;line-height:25px;margin-top:25px;color:#ac2124;font-weight:700}
.bg-img-text{background-image:url(../images/Yellow-Box.jpg);background-position:center;background-repeat:no-repeat;padding:50px;background-size:contain;font-size:20px;color:#000;line-height:25px}
.bg-img-text-red{background-image:url(../images/Red-Box-01.jpg);background-position:center;background-repeat:no-repeat;padding:50px;background-size:contain;font-size:20px;color:#fff;line-height:25px}
.navbar .container{margin:0;padding:0}
#address .features-list{list-style-type:none;margin-left:0;padding-left:0;text-align:justify}
#address .features-list li{display:inline;margin-right:10px}
#address .features-list li p{display:inline}
#address .features-list li:before{content:"\25CF";font-size:14px;line-hight:20px}
#address .row{padding:20px;border:1px dotted #000;border-radius:20px}
@media only screen and (max-width: 767px) {
.navbar .container{padding:0}
.logo1 img,.logo2 img{float:none;height:60px;text-align:center;margin:auto}
.logo2,.logo1{float:none;text-align:center}
.logo1{padding-bottom:20px}
.table-responsive{overflow-y:scroll;border:none}
.left_col td.fix-td_right{padding-left:2%!important;padding-right:2%!important}
.left_col td.fix-td_center{padding-left:2%!important}
.left_col td.fix-td_left{padding-left:2%!important}
.right_col td.fix-td_right{width:40%;padding-left:2%!important;padding-right:2%!important}
.right_col td.fix-td_center{width:20%;padding-left:2%!important;padding-right:2%!important}
.right_col td.fix-td_left{width:35%;padding-left:2%!important;padding-right:2%!important}
.venue_details tr{background:none!important}
.venue_details tr.mob_bg_img td{color:#000!important;border:1px solid #ddd!important}
#venue .row{margin-top:0!important;margin-bottom:10px!important}
#venue .sec-bg{padding-top:0!important}
.right_col,.left_col{padding:0 10px}
.m-b-md{margin-bottom:10px!important}
.section-header{margin-bottom:10px}
#hero9 h2{font-size:37px;line-height:43px}
}
#hero9 h2{color:#fff}
@media only screen and (max-width: 991px) {
.content-align-md .y-middle{display:block!important}
.content-align-md .y-bottom{display:block!important}
#hero9{background-position:center top!important;padding-bottom:0px}
.international_degree{padding-top:5%;padding-bottom:5%}
}